/* --------------------------------------------------[ css ]-- */
div#jw-fullscreen-main-visual,
div#jw-fullscreen-main-visual.jw-slideshow-absolute #supersized,
div#jw-fullscreen-main-visual.jw-slideshow-absolute #supersized li {
	position:absolute;
	left:0;
	top:0;
}

#supersized{
	z-index:1;
}

div#jw-fullscreen-main-visual{
	width:100%;
	height:100%;
	z-index:-999;
}

.no-script-image{
	width:100%;
	height:100%;
}

div#slideshow-overlay{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:url(../_common/images/jw-slideshow-overlay-full.png) repeat 0 0;
	z-index:2;
}

div#jw-fullscreen-main-visual.jw-slideshow-fixed{
	position:fixed;
}
